
var p_product_refs_url = "<%= escape_javascript(request.url) %>";


$('#p_product_refs_index_wrapper').html("<%= escape_javascript(render(:partial => "qi/qi_ordered_table", :locals => {:qi_ordered_table_collection => @p_product_refs, :remote => true}))%>");



$(".btn-qi-search").html('<i class="fa fa-search "></i> Rechercher');